/* CSS for the small tablet devices */

body {
  font-size: 1.2rem;
}
h1 {
  letter-spacing: 0;
}
h1,
.gk-big-text > h2 {
  font-size: 2.8rem;
  line-height: 34px;
}
.item-info {
  margin-top: 70px;
}
.mouse-icon {
  display: none;
}
.entry-header > img,
#gk-header-mod img {
  height: 120% !important;
  max-width: none !important;
  width: auto !important;
}

.single-page .content-wrapper {
  padding-top: 10px;
}

#gk-header-mod h2,
.one-page .gk-page h2 {
  font-size: 2rem;
  line-height: 26px;
}

.gk-3-cols[data-cols="2"] .widget,
.gk-3-cols[data-cols="3"] .widget {
  padding: 0 10px;
  max-width: 400px;
  width: 100%;
}

.gk-3-cols[data-cols="2"],
.gk-3-cols[data-cols="3"] {
  margin: 0 -10px;
}

.comment-content-wrapper {
  margin: 0 0 0 64px;
}

.entry-related a {
  display: inline-block;
  margin: 0 1%;
  vertical-align: top;
  width: 46%;
}

/* Subpages */
.error404 h2 {
  font-size: 1.6rem;
  margin-bottom: 20px;
}
.error404 #content {
  padding: 100px 0 0 0;
}

.frontpage .gk-desc,
.page-template-template-one-page .gk-desc {
  padding: 90px 0 122px 0;
}

/* Frontpage elements */
.gk-desc > img {
  max-width: 75%;
  margin: 0 0 48px 0;
}
.gk-desc h2 {
  font-size: 2rem;
  margin-bottom: 24px;
}
.gk-desc p {
  font-size: 1.4rem;
}

.gk-is-wrapper-gk_quark figure h2 {
  font-size: 2rem;
}
.gk-is-wrapper-gk_quark figure p {
  font-size: 1.4rem;
}
.gk-video-link {
  font-size: 2rem;
}
.gk-video-link > i {
  height: 50px;
  font-size: 2rem;
  line-height: 48px;
  margin: 0 10px !important;
  opacity: 1;
  width: 50px;
}
.gk-features {
  margin: 80px 0;
}
.gk-features dt,
.gk-features dd {
  margin: 0 0 10px 0;
}
.gk-features dd {
  font-size: 1.2rem;
}
.gk-price-table > dl {
  padding: 0 0 30px;
}
.gk-price-table > dl dt {
  padding: 20px;
  padding-bottom: 20px;
}
.gk-price-table > dl dd > ul {
  padding: 20px;
}
.gk-price-table > dl dd > a {
  padding: 0 12px;
}
.box.newsletter form,
.widget.newsletter form {
  text-align: center;
}
.box.newsletter small,
.widget.newsletter small {
  max-width: 100%;
  width: 100%;
}
.box.newsletter input,
.widget.newsletter input {
  float: none;
}
#gk-login {
  width: 100%;
}

#gk-menu-overlay-wrap {
  margin: 0 auto 0 -150px;
  max-width: 300px;
}

/* E-commerce styles */
.item-list .item-title {
  position: relative;
}
.item-list .item-title sup {
  position: absolute;
}
#gk-footer{
  padding: 50px 0;
}
#gk-footer-nav,
#gk-copyrights {
  text-align: center;
  width: 100%;
}
#gk-footer-nav li {
  display: inline-block;
  float: none;
  line-height: 40px;
  width: auto;
}
#gk-copyrights {
  margin-top: 20px;
}
.big-photo {
  display: block;
}
.big-photo .big-photo-img,
.big-photo .big-photo-desc {
  display: block;
  float: none;
  position: relative;
  width: 100%;
}
.big-photo .big-photo-img > img {
  display: block;
  position: static;
  width: 100%;
}
.big-photo .big-photo-button.clicked .big-photo-button-popup {
  margin-left: -70px;
}
.big-photo .big-photo-button .big-photo-button-popup {
  padding: 40px 20px;
  width: 200px;
}
.big-photo .big-photo-button .big-photo-button-popup img {
  margin: -40px -20px 20px -20px;
  max-width: 140%;
}
.big-photo .big-photo-button .big-photo-button-popup small {
  font-size: 12px;
}
.gk-nsp.quark-gallery .gk-nsp-arts{
  width: 100%;
}
.gk-nsp-art, .gk-nsp-arts, .gk-nsp-links {
  clear: none;
}
.gk-nsp.quark-gallery .gk-image-link {
  opacity: 1!important;
  position: static!important;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
/* WooCommerce */
ul.products li.product {
  padding: 45px 0;
}
.woocommerce .entry-title {
  font-size: 3.2rem;
}
.single-product .entry-summary div[itemprop="offers"],
.single-product .product-type-simple .entry-summary div[itemprop="offers"] {
  margin: 0;
}
.single-product .variations {
  display: inline-block;
  float: none;
}
.single-product .single_variation_wrap {
  float: none;
}
.single-product .product-type-simple .cart {
  margin: 25px auto;
  float: none;
}
.single-product .product-type-simple .single_add_to_cart_button {
  display: block;
  margin: 0 auto;
}
div.product form.cart div.quantity, #content div.product form.cart div.quantity {
  float: none;
  margin: 6px 10px 12px 0;
}
.product-price span.PricesalesPrice {
  font-size: 32px;
}
div.PricesalesPrice {
  font-size: 14px;
  padding: 12px;
}
.related ul.products li.product:hover > .add_to_cart_button, .upsells.products ul.products li.product:hover > .add_to_cart_button {
  bottom: 10px;
}

